<?php



$in = explode('/', $uquerys);

$id_camp = filter_var($in[1], FILTER_SANITIZE_NUMBER_INT);
$id_pos  = filter_var($in[2], FILTER_SANITIZE_STRING);


$sqlcamp = mysql_query("SELECT * FROM campanhas WHERE id='$id_camp'  AND ativo=1");
$campanha = mysql_fetch_assoc($sqlcamp);	
$detectcamp = TRUE;	

$str = $id_pos.'c';	
$totalc = $campanha[$str];



$totalc++;
mysql_query("UPDATE campanhas SET ".$str." ='$totalc'  WHERE id='$id_camp'") or die(mysql_error());

header("location:".$campanha['link']);